﻿

#body_home #jumbotron #home_slider_nav {
  display: block;
  position: absolute;
  width: 1000px;
  height: 14px;
  bottom: 10px;
  left: 50%;
  margin-left: -700px;
  z-index: 10;
  text-align: center;
  line-height: 100%;
}


#body_home #jumbotron #home_slider_nav li {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 2px;
  border-radius: 7px;
  background-color: #fff;
  border: 1px solid #aaa;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -o-transition: 0.2s ease all;
  transition: 0.2s ease all;
  cursor: pointer;
  opacity: 0.5;
}


#body_home #jumbotron #home_slider_nav li:hover {
  opacity: 0.3;
  box-shadow: 0 4px 2px rgba(0, 0, 0, 0.05);
}


#body_home #jumbotron #home_slider_nav li.active {
  opacity: 1 !important;
}

.ci-soundplayer-meta .load-bar {
  background-color: #3e3e3e;
}

.ci-streaming .ci-soundplayer-meta .load-bar {
  display: none;
}
.navbar-brand .mobile-brand-image{display:none}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}
.float-nav .anchors a:hover,.float-nav .anchors a .active,.float-nav .anchors span:hover,.float-nav .anchors span .active{color:#2b2d32}
.float-nav .anchors a.active,.float-nav .anchors span.active{padding-left:10px;color:#2b2d32;border-left:2px solid #86008b}
.slideshow-container .btn-info.active,.slideshow-container .btn-info:hover{color:#fff}
.slideshow-container .gallery-slides .slide.active{display:block}
.selectize .selectize-dropdown .active{background-color:#f2f2f2}
.filters .filter.active h6:after{content:'\2012';font-size:1.5rem;color:#86008b}
.section-page .controls ul.tags li.active a{color:#2b2d32}

  .span8 {
    width: 476px;
  }

  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 462px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}


.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}
#asu_nav_menu{position: relative;float: right;display: inline-block;margin: 0 auto;text-align: center;z-index: 100;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

    .copyright-section .col-sm-4 {
        width: 512px;
    }

    .features-section .col-sm-4 p {
        font-size: 11px;
        margin: 0px;
    }

    .sub-hero-section .col-sm-4 {
        height: 223px;
    }
.navbar .navbar-secondary .region{display:inline-block!important}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}


.grideschis
{
background-color:#E6E7E9;
}
.view-news .views-row-last .row{margin-bottom:15px;}
.article-list .views-row{clear:both;display:inline-block;width:100%;}
.block-links .views-row{margin-bottom:10px;}
.news-list-rotator .views-row .views-field-title{padding:5px 10px;position:relative;background-color:rgba(0,0,0,0.50);margin-top:-50px;height:50px;overflow:hidden;}
.news-list-rotator .views-row a{color:#f8ba32;font-weight:bold;}
.page-videos .views-row{margin-bottom:45px;}
#mobilenav .symbol{position:relative;width:1em;height:1em;display:block}
#mobilenav .symbol span.line-vertical{display:block;width:1px;height:1em;position:absolute;left:50%;top:0;background-color:#000}
#mobilenav .symbol span.line-horizontal{display:block;width:1em;height:1px;position:absolute;left:0;top:50%;background-color:#000}
#mobilenav .symbol-cancel{position:relative;width:1em;height:1em;display:block;transform:rotate(45deg)}
#mobilenav .symbol-cancel span.line-vertical{width:1px;height:1em;position:absolute;left:50%;top:0}
#mobilenav .symbol-cancel span.line-horizontal{width:1em;height:1px;position:absolute;left:0;top:50%}
#mobilenav #mobilenav-top-container .mobilenav-close .symbol-cancel *{background-color:#fff}

.fl{ float:left;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}
